ImagickDraw::setStrokeOpacity
ImagickDraw::setStrokeWidth
ImagickDraw
PHP Manual

# ImagickDraw::setStrokePatternURL

Sets the pattern used for stroking object outlines

### Description

bool ImagickDraw::setStrokePatternURL ( string `$stroke_url` )
Warning

This function is currently not documented; only its argument list is available.

Sets the pattern used for stroking object outlines.

### Parameters

`stroke_url`

  stroke URL

### Return Values

imagick.imagickdraw.return.success;